function ChangeCut(Flag)
{
	switch (Flag)
	{
		case 0 :
			document.all.IndexCutPage.style.display='';
			document.all.HandCutPage.style.display='none';
			document.all.ListContent.style.display='none';
			break;
		case 1 :
			document.all.IndexCutPage.style.display='none';
			document.all.HandCutPage.style.display='';
			document.all.ListContent.style.display='none';
			document.getElementById("CutPageName").innerHTML='批量分页';
			break;
		case 2 :
			document.all.IndexCutPage.style.display='none';
			document.all.HandCutPage.style.display='none';
			document.all.ListContent.style.display='';
			break;
		case 3 :
			document.all.IndexCutPage.style.display='none';
			document.all.HandCutPage.style.display='';
			document.all.ListContent.style.display='none';
			document.getElementById("CutPageName").innerHTML='按id采集内容页';
			break;
		default :
			document.all.IndexCutPage.style.display='none';
			document.all.HandCutPage.style.display='none';
			document.all.ListContent.style.display='none';
			break;
	}
}

function ChangeCutPara(Flag,name1,name2,name3)
{
	switch (Flag)
	{
		case 0 :
			document.getElementById(name1).style.display='';
			document.getElementById(name2).style.display='none';
			document.getElementById(name3).style.display='none';
			break;
		case 1 :
			document.getElementById(name1).style.display='none';
			document.getElementById(name2).style.display='';
			document.getElementById(name3).style.display='';
			break;
		default :
			document.getElementById(name1).style.display='none';
			document.getElementById(name2).style.display='none';
			document.getElementById(name3).style.display='none';
			break;
	}
}


function showtr(Flag,name1,name2)
{
	switch (Flag)
	{
		case 0 :
			document.getElementById(name1).style.display='none';
			document.getElementById(name2).style.display='none';
			break;
		case 1 :
			document.getElementById(name1).style.display='';
			document.getElementById(name2).style.display='';
			break;
		default :
			document.getElementById(name1).style.display='none';
			document.getElementById(name2).style.display='none';
			break;
	}
}

currObj = "uuuu";
function getActiveText(obj)
{
	obj.focus();
	currObj = obj;
}

function addTag(ibTag)
{
	var isClose = false;
	var obj_ta = currObj;
	if (obj_ta.isTextEdit)
	{
		obj_ta.focus();
		var sel = document.selection;
		var rng = sel.createRange();
		rng.colapse;

		if((sel.type == "Text" || sel.type == "None") && rng != null)
		{
			rng.text = ibTag;
		}
		obj_ta.focus();
		return isClose;
	}
	else return false;
}	